docs

# SecureValueWithTranslations

interface SecureValueWithTranslations : SecureValue
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
abstract val credentials : List < EndDataCredentials >
Content copied to clipboard
translation
Link copied to clipboard
abstract val translation : List < FileCredentials >
Content copied to clipboard

## Inheritors

IdentityWithReverseSideSecureValue
Link copied to clipboard
OtherDocumentsSecureValue
Link copied to clipboard
PassportSecureValue
Link copied to clipboard